body {
    background-image: none;
    background-color: #404040;
}

.page_about-us {
    -webkit-background-size: 1807px 1200px;
    -moz-background-size: 1807px 1200px;
    background-size: 1807px 1200px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #FFFFFF;
}

.lt-ie9 .page_about-us {
    background-image: url(/uploads/website/slide_srcset-large.jpg?1463655681);
}

.page_homeopathy {
    -webkit-background-size: 2500px 1001px;
    -moz-background-size: 2500px 1001px;
    background-size: 2500px 1001px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #FFFFFF;
}

.lt-ie9 .page_homeopathy {
    background-image: url(/uploads/website/slide21_srcset-large.jpg?1463655681);
}

.page_color-therapy {
    -webkit-background-size: 1800px 1200px;
    -moz-background-size: 1800px 1200px;
    background-size: 1800px 1200px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #FFFFFF;
}

.lt-ie9 .page_color-therapy {
    background-image: url(/uploads/website/slide31_srcset-large.jpg?1463655681);
}

.page_systematic-kinesiology {
    -webkit-background-size: 1920px 1135px;
    -moz-background-size: 1920px 1135px;
    background-size: 1920px 1135px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #FFFFFF;
}

.lt-ie9 .page_systematic-kinesiology {
    background-image: url(/uploads/website/slide4_srcset-large.jpg?1463655681);
}

.page_contact {
    -webkit-background-size: 1807px 1200px;
    -moz-background-size: 1807px 1200px;
    background-size: 1807px 1200px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #FFFFFF;
}

.lt-ie9 .page_contact {
    background-image: url(/uploads/website/slidesrcsetlarge_srcset-large.jpg?1463655681);
}

.has-logo .header-title {
    left: 416px;
}

@media only screen and (min-width: 672px) {
    .page_about-us {
        background-image: url(/uploads/website/slide_srcset-large.jpg?1463655681);
    }

    .page_homeopathy {
        background-image: url(/uploads/website/slide21_srcset-large.jpg?1463655681);
    }

    .page_color-therapy {
        background-image: url(/uploads/website/slide31_srcset-large.jpg?1463655681);
    }

    .page_systematic-kinesiology {
        background-image: url(/uploads/website/slide4_srcset-large.jpg?1463655681);
    }

    .page_contact {
        background-image: url(/uploads/website/slidesrcsetlarge_srcset-large.jpg?1463655681);
    }
}

/* Spot box module */

/* 1) Box headline */
.box .h2 {
font-size: 1.75em;
color: #fff;
}

/* 2) Box body text */
.box p {
font-size: 1.0em;
color: #ffffff;
}

/* 3) Box body text */
.box p a {
color: #ffffff;
text-decoration: none;
}

/* 4) Box body text */
.box p a:hover {
color: rgba(255,255,255,0.8);
text-decoration: none;
}

/* 5) Box background color */
.box {
background: #467cbe;
}




.contact ul ul {
    margin: 0px;
    color: #2D1209;
}

.logo, .header-title {
    margin-left: -90px;
    
}

.contact strong {
    color: #467cbe;
}

.contentArea .btn:hover {
    background: #467cbe;
}

.formbuilder .h2 {
    color: #929292!important;
    font-size: 31px;
}

.contentArea .btn {
    /*background: rgba(27, 102, 41, 0.81) none repeat scroll 0% 0%;*/
    background:#ffffff;
    border: 2px solid #333;
    color: #929292!important;
}

.spotcall .textbox > * {
    font-size: 1.75em;
    text-align: center;
    color: #FFF;
}

.spotcall .btn {
    background: rgba(45, 18, 9, 0.8) none repeat scroll 0% 0%;
    color: #FFF;
    margin-top: 28px;
}

.contentAreaC .spotcall .textbox, .contentAreaD .spotcall .textbox {
    padding: 0.5em 2.625em;
}

.spotcall .textbox {
    background: rgba(45, 18, 9, 0.8) none repeat scroll 0% 0%;
    border-color: #2D1209;
}



/* --------------------------------TEXT------------------------------- */
@media only screen and (min-width: 672px) {
/* Headlines */
.contentArea .h1{
    font-size: 43px;
    color: #2D1209;
    line-height: 1;
}

.main-container {
    padding-top: 0px;
}

.header {
    margin-bottom: 0px;
}

.main {
    background: rgba(255, 255, 255, 0.9);
    padding:0 10px;
    width:70em;
}

}


/* Subheadline */
.contentArea .h2{
    font-size: 40px;
    color: #000;
    line-height: 1;
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 18px;
    color: #467cbe;
    line-height: 1.5;
    
}


/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 4 */

/* 1) Left Header */
.header #companyName{
    font-size: 25px;
    color: #000;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #000;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 25px;
    color: #000;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 15px;
    color: #000;
}


/* ------------------------Navigation First Level---------------------- */


/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 20px;
    color: #929292;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #467cbe;
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #467cbe;
    
}

/* 9) Background */
.header .nav-primary {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0% 0%;
}
@media only screen and (min-width: 671px){
.nav-primary {
    width: 70em;
    overflow: hidden;
    margin: 0 auto;
}
}

/* ------------------------Navigation second Level---------------------- */

/* 10) Size and Color */
.nav-primary ul ul li a{
    font-size: 15px;
    color: #000;
}

/* 11) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
}

 /* 12) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    
}

/* 13) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #fff;
}

.nav-primary > ul {
    
    margin-right: 25px;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
@media only screen and (min-width: 671px){
.footer-container{
    background-color: rgba(70, 124, 190, 0.82);
    filter: none !important;
    width: 70em;
    margin: 0 auto;
}
}
@media only screen and (max-width: 671px){
.footer-container{
    background-color: black;
    filter: none !important;

    margin: 0 auto;
}
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 14px;
    color: #fff;
    line-height: 1.4;
}

/* 3) Links in columns */
.footer-content .column p a{
    color: #ffffff;
}

/* 4) On Hover */
.footer-content .column p a:hover{
    color: #ffffff;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #2D1209 !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #fff;
    color: #000;
    font-size: 25px;
}

/* -----------------------Form fields----------------------------- */

/* 1) Form Container Background color */
.formbuilder{
	background-color: #e8e8e8;
	
}
/* 2) Form title */
.formbuilder .h2{
	color: #467cbe;
	font-size:31px;
}
/* 3) Personal message */
.formbuilder p{
	color: #467cbe;
}
/* 4) Form labels */
.formbuilder label,
.error{
	font-size:17px;
	color: #fff;
}
/* 5) Input fields */
.formbuilder input[type='text'],
.formbuilder input[type='email'],
.formbuilder textarea,
.formbuilder input[type='checkbox'] +span:before,
.formbuilder input[type='radio'] +span:before,
.formbuilder input[type='checkbox']+span,
.formbuilder input[type='radio']+span{
	background-color: #fff;
	color: #000;
	
}



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #000 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #BB7449;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #fff;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #BB7449 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #000;
}

/* -----------------------------Mobile Custom------------------------- */


/* Headlines */
.contentArea .h1{
    font-size: 40px;
    color: #000;
    line-height: 1;
   
}

/* Subheadline */
.contentArea .h2{
    font-size: 30px;
    color: #000;
    line-height: 1;
    
}

/* 2) Form title */
.formbuilder .h2{
	color: #fff;
	font-size:31px;
}


}

/* 5) scroll */
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #777777;
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}